Is a gem ready for Rails 4 or 5?

Rails 4: 583 ready, 38 not ready, and 435 unknown
Rails 5: 95 ready, 10 not ready, and 951 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
pie-rails ready

We use this gem in our Rails 4.1 app. It looks like it works.

unknown over 4 years ago
sys-proctable ready

Works in our Rails 4.1 app.

unknown over 4 years ago
offsite_payments ready

Works in our Rails 4.1 app.

unknown over 4 years ago
globalize-accessors ready

Works in our Rails 4.1 app.

unknown over 4 years ago
spring-commands-cucumber ready

It's designed for spring (which is Rails core) and Cucumber.

unknown over 4 years ago
spring-commands-rspec ready

It's designed for spring (which is Rails core) and Rspec.

unknown over 4 years ago
spring ready

It's Rails core.

unknown over 4 years ago
rack-timeout ready

Does not depend on Rails.

unknown over 4 years ago
heroku-api ready

Does not depend on Rails.

unknown over 4 years ago
os ready

Does not depend on Rails.

unknown over 4 years ago
rails-backbone ready

See Manu's comment below

unknown over 4 years ago
thinreports ready

it's ok

unknown over 4 years ago
rails-translate-routes ready

Path helpers don't work

unknown over 4 years ago
language-converter ready

language-converter is ready to go for rails 4

unknown over 4 years ago
momentjs-rails ready

Currently using it in a Rail4 project

unknown over 4 years ago
devise_security_extension ready

I added into Rails 4.0 Application and it works well

unknown over 4 years ago
yajl-ruby ready

In Use

unknown over 4 years ago
fullcalendar-rails ready

In Use

unknown over 4 years ago
paraphrase ready

gemspec on GitHub specifies compatibility with Rails 4.

unknown over 4 years ago
draftsman ready

README claims that it supports Rails 4.

unknown over 4 years ago